Set save prefix "HII"
Hden 4
Abundances ISM
#
Blackbody 4.36e4 K
Q(H) 49.34
#
Radius 16 vary
grid 13 23 2
#
Cosmic rays background
#
stop zone 1
set dr 0
#
Save overview ".ovr" last no hash
Save grid ".grd" last no hash
Save emitted continuum ".econ" units microns last no hash
Save element hydrogen ".hyd" last no hash
Save element iron ".fe" last no hash
***************

anything  down here is ignored
